[DM-Meridian UTUIDataProvider_MapInfo]
MapName=DM-Meridian
FriendlyName=Meridian
NumPlayers= 2 - 8 players                    Author:  Steve "Luv_Studd" Keene
PreviewImageMarkup=<Images:DM-Meridian.MapPic.map-pic-Meridianshot>
Description=In the sky, a meridian is an imaginary great circle on the celestial sphere. It passes through the north point on the horizon, through the celestial pole, up to the zenith, through the south point on the horizon, and through the nadir, and is perpendicular to the local horizon.  You are here.


